Quikrbox - Api issues - Bug #8503

Why view Rating button comes after order delivered. First it should ask Rate Order then user can
view the rating.

11/13/2023 06:35 PM - priyanka Sharma

Status: Closed Start date: 11/13/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Order id #1547

Indian coffee house View Rating

6/24, Block 51, WEA, Karol Bagh, Delhi, Delhi

g749.48 > Delivered ()

10 Nov 2023,10:51 AM
1. Cheese and Corn x 1

2.Cococolax]

Order id #1505

T e

Return

Radhe Krishna View Rating

G-67, Noida Sector 18, Atta Market, Pocket E, Sector ...

279315 > Delivered ()

09 Nov 2023,01:21 PM
1. LAVENDER AND CHAMOMILE CANDLE 100GM x 1

2. Flower x1
History

#1 - 11/14/2023 01:19 AM - Himanshu khare

- Status changed from New to Feedback

rating is been coming in this order
#2 - 11/21/2023 07:15 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 11/29/2023 06:36 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 12/29/2023 11:42 AM - priyanka Sharma

- Status changed from Resolved to Closed
